{
  "name": "front",
  "version": "0.0.1",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite --host 0.0.0.0 --mode dev",
    "build": "vite build --mode prod",
    "preview": "vite preview",
    "lint": "eslint . --fix",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@fullcalendar/core": "^6.1.15",
    "@fullcalendar/daygrid": "^6.1.15",
    "@fullcalendar/interaction": "^6.1.15",
    "@fullcalendar/vue3": "^6.1.15",
    "@popperjs/core": "^2.11.8",
    "@tinymce/tinymce-vue": "^5.1.1",
    "@vueup/vue-quill": "^1.2.0",
    "axios": "^1.7.9",
    "bootstrap": "^5.3.3",
    "bootstrap-icons": "^1.11.3",
    "dayjs": "^1.11.13",
    "dompurify": "^3.2.3",
    "flatpickr": "^4.6.13",
    "front": "file:",
    "heic2any": "^0.0.4",
    "pinia": "^2.2.6",
    "pinia-plugin-persist": "^1.0.0",
    "quill": "^2.0.3",
    "upload-images-converter": "^2.0.2",
    "vue": "^3.5.13",
    "vue-flatpickr-component": "^11.0.5",
    "vue-router": "^4.4.5"
  },
  "devDependencies": {
    "@eslint/js": "^9.14.0",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vue/eslint-config-prettier": "^10.1.0",
    "eslint": "^9.14.0",
    "eslint-plugin-vue": "^9.30.0",
    "prettier": "^3.3.3",
    "vite": "^5.4.10",
    "vite-plugin-inspect": "^0.8.9",
    "vite-plugin-vue-devtools": "^7.6.5"
  }
}
